@charset "utf-8";
/* CSS RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,h7,h8,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0; resize:none; outline:none;}
/* FONT FACE DECLARATIONS*/
@font-face {
    font-family:'FontSiteSansBlack';
    src:url('../css/fonts/FontSiteSans-Black-webfont.eot'); src: url('../css/fonts/FontSiteSans-Black-webfont.eot?#iefix') format('embedded-opentype'),url('../css/fonts/FontSiteSans-Black-webfont.woff') format('woff'),
         url('../css/fonts/FontSiteSans-Black-webfont.ttf') format('truetype'),url('../css/fonts/FontSiteSans-Black-webfont.svg#webfontvax4wYro') format('svg'); font-weight: normal; font-style: normal;
}
/* STRUCTURE CSS */
html,body { height:100%; }
body { background:url('body-bg.png') no-repeat top center #fe7da6; font:62.5% Arial, Helvetica, sans-serif; color:#000; }
p { margin:10px 0px; }
h1,h2 { font-weight:bold; }
select:focus,input:focus { outline:none; }
.container { width:932px; margin:auto; background:url('container-bg.png') repeat-y; padding:0px 30px 30px; position:relative; margin-top:-13px; bottom:-13px; }
#header-splashes { background: none; }
#header { height:95px; position:relative; }

#social-side { background:url('site-structure.png') no-repeat -479px -133px; position:absolute; top:161px; right:-80px; width:62px; height:163px; z-index:-1; }
#social-side .facebook{display:block;width:58px;height:70px;}
#social-side .twitter{display:block;width:58px;height:42px;}
#social-side .blog{display:block;width:58px;height:46px;}

#header-logo { margin-right:45px; float:left; }
#header-next-day-delivery { float:left; width:195px; margin:27px 15px 0px 0px; }
#header-next-day-delivery a { color:#000; text-decoration:none; }
.header-title { font-family:'FontSiteSansBlack'; font-size:2.1em; letter-spacing:-1px; }
.header-title span { color:#fd347b; font-size:1em; }

.custom { font-family:'FontSiteSansBlack'; font-size:2.1em; letter-spacing:-1px; color:#fd6019; }

.header-option { margin:27px 0px 0px 6px; width:142px; height:46px; float:left; }
.header-talk { background:url('site.png') no-repeat; width:18px; height:18px; float:left; position:relative; top:3px; margin-right:3px; }
.header-help { background:url('site.png') no-repeat -18px 0px; width:18px; height:18px; float:left; position:relative; top:3px; margin-right:3px; }
#next-day-left { background:url('site.png') no-repeat -36px 0px; width:94px; height:20px; float:left; padding:2px 0px 0px 4px; margin:3px 0px 0px 2px; font-size:1.4em; font-weight:bold; }
.header-button { background:url('site.png') no-repeat -134px 0px; width:120px; height:20px; padding:4px 0px 0px 10px; float:left; text-decoration:none; color:#fff; font-weight:bold; font-size:1.2em; }

#menu { background:url('site.png') no-repeat 0px -30px; width:915px; height:96px; margin:5px 0px 10px 2px; position:relative; z-index:99999; }
#menu-home { position:absolute; bottom:19px; left:8px; width:23px; height:23px; }
#search-box { background:url('site.png') no-repeat -264px 0px; width:235px; padding:6px 0px 8px 35px; position:absolute; top:10px; left:13px; border:0px; color:#fff; font-size:1.1em; }
#button-search { background:url('site.png') no-repeat -534px 0px; cursor:pointer; position:absolute; width:95px; height:27px; border:0px; top:10px; left:290px; text-align:left; color:#fff; }
#header-login { background:url('site.png') no-repeat -629px 0px; width:155px; height:28px; position:absolute; top:11px; left:475px; }
#header-account { background:url('site.png') no-repeat -308px -290px; width:155px; height:28px; position:absolute; top:11px; left:475px; }
#currency-change { background:url('site.png') no-repeat -784px 0px; width:74px; height:27px; position:absolute; top:11px; left:640px; }
#currency-change-euro { background:url('site.png') no-repeat -469px -290px; width:74px; height:27px; position:absolute; top:11px; left:640px; }
#basket-preview { position:absolute; top:11px; left:720px; float:left; width:140px; color:#fff; font-size:1.3em; font-weight:bold; padding:6px 0px 0px 40px; }
#basket-preview a { color:#fff; text-decoration:none; }
#basket-preview div { background:url('site.png') no-repeat -862px 0px; width:27px; height:27px; position:absolute; top:0px; left:0px;  }
#basket-preview span { background:url('site.png') no-repeat -893px 0px; width:29px; height:28px; position:absolute; top:0px; right:0px; }

#menu ul.menu { position:absolute; bottom:19px; left:35px; width:930px; z-index:99999; }
#menu li.menu-item { float:left; position:relative; z-index:99999; background:url('../menu-li.png') no-repeat center left; }
#menu li.menu-item a.primary { text-decoration:none; color:#fff; font-weight:bold;!important; font-size:1.05em; text-transform:uppercase; display:block; padding:6px 4px 6px 6px;!important; text-align:center; }
#menu li.menu-item:hover a.primary { background:url('menu-li-active.gif') repeat-x; }
#menu li.menu-item:hover .sub-menu { display:block; }

.sub-menu { background:url('../repeat-y.png') repeat-y 0px 0px; width:255px; padding:10px; position:absolute; top:24px; left:-4px; z-index:99999; display:none; }
.sub-menu a { color:#fff; font-size:1.2em; font-weight:bold; text-decoration:none; padding:5px 0px 5px 13px; display:inline-block;  }
.sub-menu li { border-bottom:1px solid #d24506; margin:3px 0px; }
.sub-menu span.arrow { background:url('site.png') no-repeat -754px -152px; width:6px; height:9px; position:relative; top:9px; float:left; }
.sub-menu strong { color:#000; }
.sub-menu-bottom { background:url('site.png') no-repeat -94px -207px; width:275px; height:16px; position:absolute; bottom:-16px; left:0px; }

.content-left { width:195px; float:left; margin-right:14px; }
.content-right { width:705px; float:left; position:relative; }
.content-right a { color:#333; }
.banner-left-link { }

/* New content page */
.content-right .top{width:707px;height:140px;background:url('content-top.gif') no-repeat top left;}
.content-right .top h1{line-height:103px;padding:0 0 0 115px;color: #fd347b;font-family: 'FontSiteSansBlack';font-size:3.0em;letter-spacing: -1px;font-weight:normal;}
.content-right .mid{width:661px;padding:0 23px;background:url('../content-mid.gif') repeat-y top left;position:relative;z-index:10;}
.content-right .bot{width:707px;height:192px;background:url('../content-bot.gif') no-repeat top left;position:relative;z-index:5;}
.content-inner .top{width:660px;height:8px;background:url('../content-inner-top.gif') no-repeat top left;}
.content-inner .mid{width:620px;padding:10px 20px;background:url('../content-inner-mid.gif') repeat-y top left;}
.content-inner .bot{width:660px;height:8px;background:url('../content-inner-bot.gif') no-repeat top left;}
/* End new content page */

#plusone { float:right; position:relative; top:6px; }
#plusone div { width:80px; }
.twitter-share-button { float:right; }

#testimonials{width:701px;margin:0 0 0 -6px;}
#testimonials .paging-list{color:#fff;width:100%;text-align:center;margin:25px -25px 0;position:relative;z-index:1;}
#testimonials .top{width:701px;height:144px;background:url('testimonials-top.gif') no-repeat top left;}
#testimonials .mid{width:693px;padding:0 4px 20px 4px;background:url('../testimonials-mid.gif') repeat-y top left;}
#testimonials .bot{width:701px;height:72px;background:url('../testimonials-bot.gif') no-repeat top left;position:relative;}
#testimonials .bot #prev{position:absolute;top:30px;left:30px;z-index:100;}
#testimonials .bot #next{position:absolute;top:30px;right:30px;z-index:100;}
#testimonials .testimonial{width:660px;margin:20px 0 0 19px;float:left;}
#testimonials .testimonial .top{width:660px;height:7px;background:url('../testimonial-top.png') no-repeat top left;}
#testimonials .testimonial .mid{width:640px;padding:5px 10px;background:url('../testimonial-mid.png') repeat-y top left;}
#testimonials .testimonial .bot{width:660px;height:8px;background:url('../testimonial-bot.png') no-repeat top left;}

/* Home page */
#home-content { margin:8px 0px 0px 0px; }
.side-item { width:195px; margin:0px 0px 15px 0px; float:left; }
.side-item-top { background:url('site.png') no-repeat 0px -127px; width:195px; height:11px; float:left; }
.side-item-mid { background:url('../repeat-y.png') repeat-y -276px 0px; color:#fff; padding:0px 13px 5px 19px; float:left; }
.side-item-btm { background:url('site.png') no-repeat 0px -139px; width:195px; height:15px; float:left; }
.input-side { background:url('site.png') no-repeat 0px -291px; border:0px; color:#fff; padding:4px 3px 7px 5px; margin-bottom:5px; width:146px; font-size:1.1em; outline:none; }
#best-sellers { background:url('../best-sellers-bg.png') no-repeat; width:915px; height:190px; float:left; position:relative; margin:0px 0px 15px 0px; }
#best-sellers-title { font-family:'FontSiteSansBlack'; font-size:2.3em; letter-spacing:-1px; position:absolute; bottom:17px; left:350px; color:#fff; }
#best-sellers-title span { color:#fd347b; }

#best-sellers ul { margin:14px 0px 0px 11px; }
#best-sellers li { float:left; height:120px; width:79px; border-right:1px solid #cdcdcd; text-align:center; padding:0px 5px; font-size:12px; }

.ts-neutral { width:16px; height:15px; background:url('site.png') no-repeat -114px -225px; float:left;  }
.ts-up { width:16px; height:15px; background:url('site.png') no-repeat -95px -225px; float:left; }
.ts-down { width:16px; height:15px;background:url('site.png') no-repeat -133px -225px; float:left; }

/* Side item custom bits */
.side-title { font-family:'FontSiteSansBlack'; font-size:2.3em; letter-spacing:-1px; line-height:1em; margin:0px 0px 2px 0px; position:relative; z-index:10; }
.side-title span { color:#fd347b; }
.side-intro { font-weight:bold; font-size:1.2em; margin:6px 0px; }
#gift-icon { background:url('site.png') no-repeat -375px -199px; width:28px; height:23px; position:absolute; right:15px; top:-1px; }
#gift-search { background:url('site-structure.png') no-repeat -0px -131px; width:154px; height:94px; float:left; margin:3px 0px; position:relative; }
#gift-search.female { background:url('site-structure.png') no-repeat 0px -225px; }
#gift-search a { display:block; width:100%; height:100%; }
#newsletter-icon { background:url('site.png') no-repeat -564px -126px; width:19px; height:15px; position:absolute; right:50px; top:30px; }
#ct-icon { background:url('site.png') no-repeat -544px -126px; width:19px; height:19px; position:absolute; right:5px; top:25px; }
.side-item select { width:151px; margin:4px 0px; background:#323233; color:#fff; border:0px; padding:2px; border:1px solid #545454; }
#find-gifts { background:url('site.png') no-repeat -222px -126px; width:160px; height:34px; border:0px; position:relative; left:-4px; cursor:pointer; }
#sign-up { background:url('site.png') no-repeat -383px -126px; width:160px; height:35px; border:0px; position:relative; left:-3px; cursor:pointer; }
#testimonials-button { background:url('site.png') no-repeat -584px -126px; width:161px; height:35px; display:block; position:relative; left:-3px; }
.select-box { background:url('site.png') no-repeat -154px -290px; width:154px; height:28px; float:left; cursor:pointer; position:relative; }
.select-box ul { position:absolute; top:0px; left:0px; color:#fff; height:28px; }
.select-box li { color:#fff; list-style:none; height:20px; padding:8px 0px 0px 5px; }

/* Tabs - reused more than likely*/
#tabs { float:left; }
#tabs li { width:173px; height:47px; float:left; background:url('site.png') no-repeat -176px -160px; text-align:center; }
#tabs li.active { width:177px; height:47px; float:left; background:url('site.png') no-repeat 0px -159px; }
#tabs li a { padding:12px 0px 0px 0px; width:173px; height:36px; display:block; text-decoration:none; font-family:'FontSiteSansBlack'; font-size:2.3em; letter-spacing:-1px; color:#fff; }
#tabs li.active a { color:#323233; } 
#tabs li a span { color:#fd347b; }
#tabs-content { font-size:1.2em; float:left; background:url('../repeat-y.png') repeat-y -471px 0px; width:690px; padding:5px; }
#tabs-bottom { width:700px; height:51px; background:url('site-structure.png') no-repeat 0px -55px; float:left; }
.more-info { width:84px; height:26px; float:left; background:url('site.png') no-repeat -745px -126px; }

/* List page - non gaming chair */
#breadcrumb { float:left; width:909px; border-bottom:1px solid #c8c7c8; position:relative; left:5px; padding:3px 0px; font-weight:bold; font-size:1.1em; }
#breadcrumb a { color:#000; text-decoration:none; }
#list-actions { float:left; width:909px; border-bottom:1px solid #c8c7c8; position:relative; left:5px; padding:3px 0px; margin-bottom:10px; }
#back-button { width:107px; height:35px; float:left; background:url('site.png') no-repeat -351px -161px; position:relative; z-index:75; }
#next-button { width:107px; height:35px; float:right; background:url('site.png') no-repeat -618px -175px; }

.paging-top { background:url('site-structure.png') no-repeat 0px 0px; padding:12px 0px 0px 19px; width:681px; height:43px; margin:10px 0px 0px 0px; color:#fff; font-size:1.2em; position:relative; }
.paging-bottom { background:url('site-structure.png') no-repeat 0px -55px; float:left; padding:6px 0px 0px 19px; width:681px; height:43px; color:#fff; font-size:1.2em; position:relative; }
.range-name { font-size:1.2em; position:absolute; top:7px; left:220px; }
.range-name span { font-family:'FontSiteSansBlack'; font-size:1.8em; letter-spacing:-1px; color:#fd347b; position:relative; top:2px; }
.range-name h1 { font-family:'FontSiteSansBlack'; font-size:1.8em; letter-spacing:-1px; color:#fd347b; position:relative; top:2px; float:left; margin-right:10px; }
.twitter-share-button { float:right; position:relative; top:8px; }
a.active { color:#fd347b; }
.paging-select { font-size:0.9em; float:left; margin-right:20px; margin-top:4px; }
.paging-bottom .paging-select { margin-top:5px;  }
.paging-list { position:absolute; top:13px; right:25px; width:250px; text-align:right; }
.product-list {  background:url('../repeat-y.png') repeat-y -471px 0px; padding:0px 5px; font-size:1.2em; float:left; width:690px; }
.paging-list a { color:#fff; text-decoration:none; }
.paging-list a:hover,.paging-list a.active { color:#fd347b; }
.view-all { margin-right:10px; color:#fff; text-decoration:underline; font-weight:bold; }
.next-page { background:url('site.png') no-repeat -891px -156px; width:25px; height:25px; float:right; position:relative; top:-5px; margin-left:5px; }

/* Product list */
.products-list { margin:0px 0px 0px 10px; }
.products-list li { width:161px; height:246px; float:left; padding:10px 0px; position:relative; }
.products-list li.last { background:url('site-structure.png') no-repeat -315px -131px; margin-right:0px; }

.range-text { margin:15px 0px; float:left; }
.range-text a { color:#333; }
.range-text-top { background:url('site-structure.png') no-repeat 0px -106px; height:17px; float:left; width:700px; }
.range-text-mid {  background:url('../repeat-y.png') repeat-y -471px 0px; float:left; padding:0px 20px 20px 20px; width:660px; color:#333; line-height:1.5em; font-size:1.2em; font-weight:bold; }
.range-text-btm { background:url('site-structure.png') no-repeat 0px -123px; height:8px; float:left; width:700px; }

.list-item { margin:0px 5px 15px 0px; background:url('site-structure.png') no-repeat -154px -131px; }
.list-item a { color:#000; text-decoration:none; cursor:pointer; }
.list-image { height:155px; text-align:center; }
.list-name { font-weight:bold; font-size:1em; padding:0px 3px; width:155px; height:40px; }
.list-name { text-decoration:none; color:#000; }
.list-price { color:#fd347b; font-size:1.8em; padding:0px 3px; font-weight:bold; }

.sale-tag-small { position:absolute; bottom:0px; right:0px; }
.new-tag-small { position:absolute; top:-10px; left:-15px; }
.new-tag-exclusive { position:absolute; top:0px; right:0px; }

#tag-sale-large { position:absolute; bottom:28px; right:0px; z-index:9999; }
#tag-new-large { position:absolute; top:0px; left:0px; z-index:9950; }

/* Filters / Gaming section */
#filters-top { background:url('site-structure.png') no-repeat -549px -134px; width:177px; height:142px; padding:10px; }
#filters-mid { background:url('refine-search-mid.gif') repeat-y; padding:0px 10px 0px 20px; width:167px; font-size:1.1em; float:left; }
#filters-btm { background:url('site.png') no-repeat -618px -163px; height:12px; float:left; width:197px; margin-bottom:15px; }

#filters-top .side-title { color:#fff; padding:10px 10px 3px 10px; }
#filters-top #gift-icon { position:absolute; top:7px; right:20px; }
#find-gifts-large { position:relative; left:7px; background:url('site.png') no-repeat -458px -162px; width:160px; height:54px; float:left; z-index:50; }
.filter-option { margin:10px 0px; padding:10px 0px; border-bottom:1px solid #cdcdcd; }
.filter-mid .side-title { font-size:0.8em; }

.filter-title { font-family:'FontSiteSansBlack'; font-size:2em; letter-spacing:-1px; color:#2d2d2d; }
.filter-title span { color:#8e8e8d; }
.filter { margin:5px 0px 0px 0px; }
.filter a { color:#000; font-weight:bold; text-decoration:none; font-size:1.1em; margin:2px 0px 0px 5px; }
.filter li span { background:url('site.png') no-repeat -745px -152px; width:8px; height:11px; float:left; position:relative; top:2px; }

/* Product Page */
#product-left { width:682px; float:left; border-right:1px solid #cdcdcd; position:relative; left:5px; }
#product-right { width:213px; float:left; margin-left:20px; display:inline; padding:7px 0px 0px 0px; }

#product-images { width:364px; float:left; height:545px; margin-right:15px; }
#product-images .main_img { border:1px solid #cdcdcd; height:407px; position:relative; overflow:hidden; }
#product-images #uk-exclusive { position:absolute; top:0px; right:0px; z-index:9999; }
#product-roll-over { width:145px; height:30px; position:absolute; bottom:0px; left:0px; background:url('site.png') no-repeat -726px -181px; }
#product-watch-video { width:118px; height:30px; position:absolute; bottom:0px; right:98px; background:url('site.png') no-repeat -692px -211px; border-left:1px solid #cdcdcd; }
#product-360 { width:97px; height:30px; position:absolute; bottom:0px; right:0px; background:url('site.png') no-repeat -818px -211px; border-left:1px solid #cdcdcd; }
#product-sub-images { height:110px; border:1px solid #cdcdcd; margin:11px 0px 0px 0px; }
#product-sub-images a { margin:0px 5px; }

#product-details { width:295px; float:left; font-size:1.2em; padding:10px 0px 0px 0px; }
#details a { color:#333; }

.product-name { font-weight:bold; font-size:1.5em; margin:0px 0px 5px 0px; }
.product-price { color:#fd347b; font-weight:bold; font-size:1.1em; position:relative; top:-10px; }
.product-price span { font-size:2.3em; position:relative; top:11px; }
.next-day { background:url('site.png') no-repeat -407px -218px; width:95px; height:19px; float:left; margin-left:20px; }
.product-stock { color:#000; font-size:11px; position:relative; top:15px; left:20px; }
.product-stock img { position:relative; top:2px; }
.product-add { margin:10px 0px 0px 0px; float:left; }
.product-short-description { float:left; width:100%; margin:15px 0px; font-size:1em; }
.product-short-description a { color:#333; }
.product-short-description ul { margin:20px 0px 0px 17px; }
.product-short-description li { list-style-type:disc; }
#quantity-box { background:url('site.png') no-repeat 0px -207px; width:84px; height:15px; float:left; margin:10px 0px 0px 0px; padding:5px; font-weight:bold; position:relative; display:none; }
a#decrease { position:absolute; top:0px; right:18px; width:13px; height:23px; }
a#increase { position:absolute; top:0px; right:4px; width:13px; height:23px; }

#add-to-basket { background:url('button-add-to-basket.jpg') no-repeat; border:0px; width:213px; height:48px; float:left; margin:5px 0px 0px -2px; cursor:pointer; }
.errors { font-weight:bold; color:#F00; float:left; width:100%; position:relative; top:3px; }
#product_variation { float:left; clear:left; margin:3px 0px; }

/* product view tabs / diff colour... =/ */
#product-tabs { float:left; width:657px; margin:27px 0px 0px 0px; }
#product-tab-list { position:relative; z-index:10; }
#product-tab-list li { width:156px; height:35px; float:left; border:1px solid #cdcdcd; border-bottom:0px; margin:0px 6px 0px 0px; text-align:center; padding:8px 0px 0px 0px; }
#product-tab-list li a { height:100%; width:100%; display:block; color:#8e8d8e; text-decoration:none; font-family:'FontSiteSansBlack'; font-size:2.3em; letter-spacing:-1px; }
#product-tab-list li:hover,#product-tab-list li.active { border-bottom:1px solid #fff; height:34px; }
#product-tabs-content { width:628px; border:1px solid #cdcdcd; float:left; position:relative; z-index:5; top:-1px; padding:10px; font-size:1.2em; }
#product-tabs-content li { list-style:disc; margin-left:25px; }

#product-right .filter-title { font-size:2.3em; margin-bottom:10px; }

#reviews .new-review{margin:0 0 10px 0;}
#reviews .new-review h3{font-family:'FontSiteSansBlack';font-size:2.0em;margin:0 0 5px 0;color:#fd347b;}
#reviews .new-review label{font-weight:bold;}
#reviews .new-review span{color:#fd347b;}
#reviews .new-review table{clear:both;margin:10px 0 0 0;}
#reviews .new-review td{padding:4px;}
#reviews .new-review input.text{width:293px;height:22px;border:0;background:url('../review-input.png') no-repeat top left;line-height:22px;padding:5px;font-size:14px;}
#reviews .new-review input#human{width:88px;height:22px;background:url('../review-input-sm.png') no-repeat top left;}
#reviews .new-review textarea{width:595px;height:89px;background:url('../review-textarea.png') no-repeat top left;border:0;font-size:14px;padding:5px;resize:none;outline:none;font-family:Arial, Helvetica, sans-serif;}
#reviews .customers img{margin:0 0 -1px 0;}
#reviews .customers .paging-list{width:100%;text-align:center;margin:0 0 10px 0;position:static;}
#reviews .customers .paging-list a{color:#000;}
#reviews .customers .paging-list a:hover{color:#fd347b;}

#product-right ul{float:left;width:212px;}
.related-slider, .bought-slider{position:relative; overflow:hidden; height:360px; border-bottom:1px solid #cacaca;margin:0 0 10px 0;}
.related-slider .inner, .bought-slider .inner{width:10000px;position:absolute;top:0;left:0;}
.related-slider .pages, .bought-slider .pages{position:absolute;bottom:5px;font-size:1.2em;color:#2d2d2d;width:197px;padding:0 10px;}
.pages .next { position:relative; top:6px; left:123px; margin:-5px 0 0 0;cursor:pointer;}
.pages .prev { position:relative; top:6px; left:63px; margin:-5px 0 0 0;cursor:pointer;}
.thumb-list div{width:74px;}
.thumb-list { width:74px; float:left; margin-bottom:20px; margin-left:10px; }
.thumb-list.left { margin-right:35px; }
.thumb-img { border:1px solid #cdcdcd; float:left; }
.thumb-info{ float:left; }
.thumb-name { clear:left; font-size:1em; font-weight:bold; line-height:1em; height:30px; position:relative; overflow:hidden; margin:3px 0px 0px 0px; }
.thumb-price { color:#fd347b; font-weight:bold; padding:5px 0px 0px 3px; }
.thumb-list .buy-now{margin:0 0 0 -3px;}

/* Basket */
.basket-error { padding:10px; text-align:center; border:1px solid #fff; background:#f56868; color:#fff; font-size:1.2em; }
.basket-success { padding:10px; text-align:center; border:1px solid #fff; background:#a8ed93; color:#000; font-size:1.2em; }
#basket_cards { float:right; position:relative; top:3px; right:3px; }
#basket { float:left; padding:0px 0px 0px 6px; }
#basket-top { background:url("basket.png") no-repeat 0px 0px; color:#FFFFFF; font-size:1.2em; height:46px; margin:10px 0px 0px; width:906px; position:relative; }
#basket-top a { color:#fff; text-decoration:none; }
#basket-heading { font-family:'FontSiteSansBlack'; font-size:2.1em; letter-spacing:-1px; color:#fff; position:absolute; top:3px; left:40px; }
#basket-heading span { color:#fd347b; }
#save-basket { position:absolute; top:7px; left:210px; width:100px; padding:5px 0px 0px 0px; }
.save-basket { background:url("site.png") -891px -156px; width:25px; height:25px; display:block; position:absolute; top:0px; right:0px; }

#large-basket { width:100%; font-size:1.2em; }
#large-basket a { text-decoration:none; }
#large-basket td,#large-basket th { vertical-align:top; border-bottom:1px solid #cdcdcd; padding:8px 0px; }
#large-basket th { padding:5px;  font-family:'FontSiteSansBlack'; font-size:1.7em; letter-spacing:-1px;}
.bold-orange { font-weight:bold; color:#fd347b; }

#basket-bottom-line { width:906px; position:relative; border-bottom:1px solid #cdcdcd; padding:8px 0px; }
#grand-total { float:right; position:relative; top:25px; }
.basket-text { font-family:'FontSiteSansBlack'; font-size:2.3em; letter-spacing:-1px; }
.basket-text span { color:#fd347b; }
#promo-codes { float:left; }
#promo-code { background:url("basket.png") no-repeat -27px -82px; width:130px; height:27px; padding:0px 5px; border:0px; outline:none; text-transform:uppercase; }

#add-message { background:url('basket.png') no-repeat -670px -146px; width:122px; height:26px; float:left; margin:3px 10px; }

#basket-bottom { background:url("basket.png") no-repeat 0px -46px; color:#FFFFFF; font-size:1.2em; height:46px; margin:10px 0px 0px; padding:20px 0px 0px 0px; width:906px; position:relative; float:left; }
#continue-shopping { background:url("basket.png") no-repeat -182px -112px; float:left; width:202px; height:35px; position:relative; top:8px; left:8px; }
#pay-securely { background:url("basket.png") no-repeat -384px -112px; float:right; width:192px; height:35px; position:relative; top:8px; right:8px; }
#basket-next-day { position:absolute; top:0px; left:350px; }
#basket-truck { background:url("basket.png") no-repeat -576px -112px; width:33px; height:19px; float:left; margin:6px 10px 0px 0px; }

#icon-minus { width:9px; height:9px; float:left; background:url('basket.png') no-repeat -623px -112px; margin:3px 5px 0px 35px; }
#icon-plus { width:9px; height:9px; float:left; background:url('basket.png')  no-repeat -613px -112px; margin:3px 0px 0px 5px; }

.gift-options { margin:10px 0px 0px 0px; }
.gift-title { font-family:'FontSiteSansBlack'; font-size:1.5em; letter-spacing:-1px; color:#f26623; }
.gift-msg { width:405px; margin:10px auto; background:url('basket.png') no-repeat -0px -147px; border:0px; text-align:center; padding:14px 0px; color:#727272; }
.add-msg { background:url('basket.png') no-repeat -410px -150px; width:244px; height:35px; display:block; margin:auto; }

/* Checkout */
#cards-title { font-family:'FontSiteSansBlack'; font-size:2.4em; letter-spacing:-1px; }
#back-to-basket { background:url('checkout-sprite.png') no-repeat 0px 0px; width:156px; height:24px; float:left; margin:0px 15px 0px 0px; position:relative; z-index:3; }
#back-to-basket-large { width:168px; height:35px; background:url('checkout-sprite.png') no-repeat -702px -218px; float:left; display:block; cursor:pointer; position:relative; z-index:3; }
#line-back { float:left; width:907px; }
#howmuch { position:relative; top:9px; left:6px; font-size:1.3em; font-weight:bold; }
#howmuch span { font-size:1.3em; }

.checkout-item { float:left; width:291px; margin:10px 20px 0px 0px; }
.checkout-item.last { margin-right:0px; }
.checkout-item-top { background:url('checkout-sprite.png') no-repeat -615px 0px; width:276px; color:#fff; padding:15px 0px 0px 15px; height:51px; font-family:'FontSiteSansBlack'; font-size:2.3em; letter-spacing:-1px; }
.checkout-item-mid { height:135px; padding:10px 15px 5px; font-size:1.1em; color:#000; background:url('../checkout-item-mid.gif') repeat-y; width:261px; position:relative; left:1px; }
.checkout-item-btm { background:url('checkout-sprite.png') no-repeat -615px -66px; width:291px; height:11px; }

#good-reasons ol { padding:13px 0px 0px 380px; font-size:1.3em; font-weight:bold; line-height:1.9em; }

#checkout-button { background:url('checkout-sprite.png') no-repeat -0px -25px; width:118px; height:35px; display:block; position:relative; left:-3px; }
#button-login { background:url('checkout-sprite.png') no-repeat -119px -25px; width:118px; height:35px; display:block; position:relative; left:-3px; border:0px; cursor:pointer; }
#button-next-step { background:url('checkout-sprite.png') no-repeat -238px -25px; width:118px; height:35px; display:block; position:relative; left:-3px; border:0px; cursor:pointer; }
#forgot-pass { float:right; color:#000; position:relative; top:15px; right:8px; }
.checkout-item-mid label { margin:2px 0px; float:left; width:100%; }
.input-small { background:url('checkout-sprite.png') no-repeat -0px -61px; width:244px; font-size:1em; padding:4px 4px 5px; border:0px; }

#good-reasons { background:url('create-an-account.png') no-repeat; width:914px; height:153px; float:left; margin:15px 0px 0px 0px; }
#good-reasons li { font-size:0.9em; }

#steps { float:left; width:100%; font-size:1.1em; margin:10px 0px 15px; }
#steps li { font-family:'FontSiteSansBlack'; font-size:2.3em; letter-spacing:-1px; float:left; width:310px; color:#343435; }
#steps li.active { color:#fd347b; }

#billing-left { float:left; width:596px; }

#address-preview-large { width:360px; float:left; margin-right:15px; font-size:1.2em; }
#address-preview-large-top { width:360px; height:47px; background:url('checkout-sprite.png') 0px -193px; padding:15px 0px 0px 0px; text-align:center; font-size:1.1em; }
#address-preview-mid-large { background:url('../address-preview-mid-large.png') repeat-y; padding:10px; width:340px; min-height:280px; float:left; }
#address-preview-btm-large { width:360px; height:8px; background:url('checkout-sprite.png') 0px -256px; float:left; }

#delivery-methods { float:left; width:372px; font-size:1.3em; padding:10px 0px 0px 0px; }
#address_preview { float:left; width:205px; margin-right:15px; font-size:1.1em; }
#address-preview-top { background:url('checkout-sprite.png') no-repeat -702px -156px; width:205px; color:#fff; padding:15px 0px 0px 0px; height:46px; text-align:center; font-family:'FontSiteSansBlack'; font-size:2.3em; letter-spacing:-1px; }
#address-preview-mid { background:url('../address-preview-mid.png') repeat-y; padding:10px; width:190px; min-height:280px; }
#address-preview-btm { background:url('checkout-sprite.png') no-repeat -497px -154px; width:205px; height:8px; }

.delivery-option { background:url('checkout-sprite.png') no-repeat -361px -193px; width:305px; height:34px; font-size:1.1em; padding:10px 15px; }

div.row { float:left; width:100%; margin:6px 0px; }
#billing-left label { float:left; width:75px; font-size:1.2em; padding:7px 0px 0px 0px; }
.input-large { float:left; width:320px; background:url('checkout-sprite.png') no-repeat -0px -84px; border:0px; padding:7px 5px; outline:none; }
.input-large.error { background:url('checkout-sprite.png') no-repeat -0px -114px; color:#fff; }
select.error { background:#f77c7c; }
.select-country { padding:6px 5px; width:330px; }

#small-basket { float:left; width:313px; }
#small-basket-top { background:url('checkout-sprite.png') no-repeat -594px -78px; width:313px; color:#fff; padding:15px 0px 0px 0px; height:50px; text-align:center; font-family:'FontSiteSansBlack'; font-size:2.3em; letter-spacing:-1px; }
#small-basket-mid { background:url('../small-basket-mid.gif') repeat-y; padding:10px; width:293px; font-size:1.2em; min-height:273px; position:relative; }
#small-grand-total { text-align:right; font-family:'FontSiteSansBlack'; font-size:2em; letter-spacing:-1px; margin:10px 0px 0px; position:absolute; bottom:0px; right:15px; }
#small-basket-btm { background:url('checkout-sprite.png') no-repeat -594px -143px; width:313px; height:11px; }

.postcode-finder { background:url('checkout-sprite.png') no-repeat 0px -144px; width:409px; height:48px; float:left; margin:6px 0px; position:relative; }
.postcode-lookup { font-family:'FontSiteSansBlack'; font-size:2.2em; letter-spacing:-1px; position:absolute; top:11px; left:8px; color:#343434; }
.postcode { width:132px; height:30px; padding:0px 5px; background:url('checkout-sprite.png') no-repeat -389px 0px; border:0px; position:absolute; top:9px; left:192px; outline:none; }
.button-find { position:absolute; top:11px; right:5px; }
.step-buttons { border:1px solid #cdcdcd; border-left:0px; border-right:0px; float:left; width:887px; padding:10px; margin:10px 0px; }

#checkout-title { font-family:'FontSiteSansBlack'; font-size:2em; letter-spacing:-1px; color:#343434; }

#prev-stage { width:136px; height:35px; display:block; float:left; background:url('checkout-sprite.png') no-repeat -367px -32px; }
#back-stage { width:94px; height:35px; display:block; float:left; background:url('checkout-sprite.png') no-repeat -367px -103px; }
#next-stage { width:136px; height:35px; display:block; float:right; background:url('checkout-sprite.png') no-repeat -367px -67px; border:0px; cursor:pointer; }
#proceed-stage { width:122px; height:35px; display:block; float:right; background:url('checkout-sprite.png') no-repeat -462px -103px; border:0px; cursor:pointer; }
#proceed-stage-large { width:160px; height:52px; display:block; float:right; background:url('proceed.png') no-repeat 0px 0px; border:0px; cursor:pointer; }
.checkout-errors { color:#bb0b0b; font-size:1.3em; }

.payment-option { margin:5px 0px; width:200px; float:left; }
.payment-label { float:left; width:135px; }
#print-off { position:absolute; left:40%; font-size:1.2em; }

.small-rotating-ads { position:relative; width:219px; height:220px; float:left; left:-20px; }
.small-rotating-ads div { position:absolute; z-index:1; }

/* Footer */
#footer-top { background:url('footer-top.png') no-repeat top center; height:17px; margin-bottom: 15px; position:relative; left:-1px; z-index:10; }
#footer-repeat { background:url('footer-stretch.png') repeat-x; position:relative; z-index:5; float:left; width:100%; height:32px; }
#footer { background:url('../footer-square.png') repeat; width:100%; padding:30px 0px 0px 0px; position:relative; overflow:hidden; z-index:3; top:0px; margin:0px; }
.footer-container { width:996px; margin:auto; color:#fff; font-size:1.2em; position:relative; overflow:hidden; }
#footer .side-title { font-size:2em;}
.side-title span a { color:#fd347b; text-decoration:none; }
#footer-boys-stuff { float:left; width:175px/*228px*/; }
#footer-gift-ideas { float:left; width:175px/*236px*/; }
#footer-customer-services{ float:left; width:250px/*250px*/; }
#footer-general-stuff { float:left; width:190px; }

#footer-social { padding:0px 0px 10px; float:left; width:180px; }
#footer-social .side-title { margin-bottom:20px; }
#footer-social a { color:#fff; text-decoration:none; font-size:1.1em; float:left; clear:left; margin:10px 0;}
.footer-facebook { width:100px; }
.footer-facebook span { background:url('site.png') no-repeat -831px -127px; width:28px; height:28px; float:left; position:relative; top:-8px; margin-right:5px; }
.footer-twitter { width:80px; }
.footer-twitter span { background:url('site.png') no-repeat -859px -127px; width:28px; height:28px; float:left; position:relative; top:-8px; margin-right:5px; }
.footer-rss span { background:url('site.png') no-repeat -888px -127px; width:28px; height:28px; float:left; position:relative; top:-8px; margin-right:5px; }

#footer ul { margin:15px 0px 0px 0px; }
#footer li { margin:3px 0px; }
#footer li a { color:#fff; text-decoration:none; font-weight:bold; }

/* contact form */
#contact-top { background:url('site-structure.png') 0px -397px; width:701px; height:21px; float:left; position:relative; top:1px; }
#contact-mid { float:left; padding:15px 0px 15px 35px; position:relative; width:666px; background:url('../contact-mid-bg.png') repeat-y; }
#contact-btm {  background:url('site-structure.png') 0px -420px; width:701px; height:6px; float:left;  }
#corner-talk-to-us { background:url('corner-talk-to-us.png') no-repeat; width:287px; height:176px; position:absolute; top:-17px; right:2px; }
.contact-title { font-family:'FontSiteSansBlack'; font-size:2.5em; letter-spacing:-1px; color:#fd347b; }
.contact-row { width:330px; float:left; margin-bottom:10px; }
.contact-row label { float:left; width:304px; font-size:1.2em; font-weight:bold; margin-bottom:3px; }
.contact-row .input-small { background:url('site-structure.png') 0px -427px; width:294px; font-size:1.1em; }
.contact-row .input-small.error { background:url('site-structure.png') -302px -427px; color:#fff; font-weight:normal; }
.textarea { background:url('../contact-message-bg.png') no-repeat; width:621px; height:135px; border:0px; resize:none; outline:none; vertical-align:top; padding:4px; font-family:Arial, Helvetica, sans-serif; font-size:1.2em; padding-right:10px; }
.textarea.error { background:url('../contact-message-bg-error.png') no-repeat; font-weight:normal; color:#fff; }

/* Resuable */
.error { color:#e11010; font-weight:bold; }
.noscript { display:none; }
#overlay { display:block; width:100%; height:100%; position:absolute; top:0px; left:0px; z-index:888888; background:url('overlay-bg.png') repeat; }
.gift-message { display:none; top:35%; left:20%; padding:150px 0px 0px 0px; width:531px; height:143px; position:absolute; z-index:99999999; color:#fff; background:url('box-add-msg.png') no-repeat; text-align:center; }
.gift-close { position:absolute; top:-20px; right:-20px; width:48px; height:48px; background:url('basket.png') no-repeat -858px -112px; }
.help-icon { background:url('checkout-sprite.png') no-repeat -550px 0px; width:16px; height:16px; float:left; }
.help-icon a { display:block; width:100%; height:100%; }
#page_content ul { margin:10px 0px 10px 35px; }
#page_content li { list-style:disc; }

/* Slides */
#banners { position:relative; overflow:hidden; width:708px; height:335px; }
.slides_container { width:708px; height:335px; }
.slides_container div { width:708px; height:335px; display:block;  }

.small-rotating-ads { width:219px; height:219px; }
.small-rotating-ads .slides_container div { width:219px; height:219px; display:block;  }

/* Account */
.account-left { float:left; width:250px; }
.account-right { float:left; width:650px; font-size:1em; }

.account-left li a { color:#000; text-decoration:none; font-size:1.2em;  }
.view-order { background:url('site.png') no-repeat -745px -152px; width:8px; height:11px; float:right; margin-right:10px; }
.view-order-link { float:right; position:relative; top:-2px; right:5px; }

.cell-grey { background:#f2f2f2; }
.edit-form { font-size:1.2em; }
.edit-form div { float:left; width:100%; margin:3px 0px; }
.edit-form label { float:left; width:150px; padding:8px 0px 0px 0px; }
.edit-form input.text { float:left; width:70%; padding:3px; }

/* Cloud Zoom */
.cloud-zoom-lens { background-color:#fff; cursor:move;	}
.cloud-zoom-title { font-family:Arial, Helvetica, sans-serif; position:absolute !important; background-color:#000; color:#fff; padding:3px; width:100%; text-align:center; font-weight:bold; font-size:10px; top:0px; }
.cloud-zoom-big { overflow:hidden; }
.cloud-zoom-loading { color:white; background:#222; padding:3px; border:1px solid #000; }

/* Star Rating */
.stars { position:absolute; top:10px; left:200px; }
.rating-cancel, .star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden;}
.rating-cancel, .rating-cancel a{background:url('../icon-delete.png') no-repeat 0 -16px;}
.star-rating, .star-rating a{background:url('../icon-stars.gif') no-repeat 0 0px;}
.rating-cancel a, .star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0;}
.star-rating-on a{background-position:0 -16px!important;}
.star-rating-hover a{background-position:0 -32px;}
.star-rating-readonly a{cursor:default !important;}
.star-rating{background:transparent!important;overflow:hidden!important;}#blog-stuff {
    background: url("blog-stuff.jpg") no-repeat scroll left top transparent;
}

#blog-stuff a img {
    background: none repeat scroll 0 0 #FFFFFF;
}
#blog-stuff h3 {
    color: #FD347B;
}
#blog-stuff #text {
    float: right;
	margin-right:20px;
	width:440px!important;
}